bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	gmake>=3.81	../../devel/gmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	doxygen>=1.8.12	../../devel/doxygen
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	sqlite>=2.8.16nb1	../../databases/sqlite
full	glib2>=2.34.0	../../devel/glib2
full	libxml2>=2.8.0nb2	../../textproc/libxml2
